# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# cmd_line.h File Reference

`#include <string>`
`#include <vector>`
`#include <set>`

Include dependency graph for cmd_line.h:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::CommandLine
- struct dirac::CommandLine::option

## Defines

- #define LIBDIRAC_CMD_LINE_H

## Define Documentation

#define LIBDIRAC_CMD_LINE_H

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.